You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     ar...@freebsd.org
Last committer: ar...@freebsd.org
Ident:          $FreeBSD: head/audio/gradio/Makefile 461660 2018-02-12 
22:09:24Z arved $
Log URL:        
http://package19.nyi.freebsd.org/data/103i386-default-build-as-user/461759/logs/gradio-7.1.log
Build URL:      
http://package19.nyi.freebsd.org/build.html?mastername=103i386-default-build-as-user&build=461759
Log:

=>> Building audio/gradio
build started at Wed Feb 14 16:15:56 UTC 2018
port directory: /usr/ports/audio/gradio
package name: gradio-7.1
building for: FreeBSD 103i386-default-build-as-user-job-14 10.3-RELEASE-p26 
FreeBSD 10.3-RELEASE-p26 i386
maintained by: ar...@freebsd.org
Makefile ident:      $FreeBSD: head/audio/gradio/Makefile 461660 2018-02-12 
22:09:24Z arved $
Poudriere version: 3.2.4-55-gc7599caf
Host OSVERSION: 1200054
Jail OSVERSION: 1003000
Job Id: 14

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=1003000
UNAME_v=FreeBSD 10.3-RELEASE-p26
UNAME_r=10.3-RELEASE-p26
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.4-55-gc7599caf
MASTERMNT=/poudriere/data/.m/103i386-default-build-as-user/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
GID=0
UID=0
PWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=103i386-default-build-as-user
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/poudriere/data/.m/103i386-default-build-as-user/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
---End OPTIONS List---

--MAINTAINER--
ar...@freebsd.org
--End MAINTAINER--

--CONFIGURE_ARGS--
--prefix /usr/local  --mandir man --buildtype release  --strip  _build
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/gradio/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/gradio/work  
HOME=/wrkdirs/usr/ports/audio/gradio/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/audio/gradio/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh LANG=en_US.UTF-8 LC_ALL=en_US.UTF-8
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/audio/gradio/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/audio/gradio/work  
HOME=/wrkdirs/usr/ports/audio/gradio/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/audio/gradio/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh 
NO_LINT=YES DESTDIR=/wrkdirs/usr/ports/audio/gradio/work/stage LANG=en_US.UTF-8 
LC_ALL=en_US.UTF-8 PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  
CC="cc" CFLAGS="-O2 -pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 
-pipe -fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 0644" 
 BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PORTDOCS="" PORTEXAMPLES="" GTK2_VERSION="2.10.0"  GTK3_VERSION="3.0.0" 
OSREL=10.3 PREFIX=%D LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib 
DOCSDIR="share/doc/gradio"  EXAMPLESDIR="share/examples/gradio"  
DATADIR="share/gradio"  WWWDIR="www/gradio"  ETCDIR="etc/gradio"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/gradio 
DOCSDIR=/usr/local/share/doc/gradio 
EXAMPLESDIR=/usr/local/share/examples/gradio  WWWDIR=/usr/local/www/gradio 
ETCDIR=/usr/local/etc/gradio
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
FORCE_PACKAGE=yes
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
ARCH=i386
CONFIGURE_MAX_CMD_LEN=262144
OPSYS=FreeBSD
OSREL=10.3
OSVERSION=1003000
PYTHONBASE=/usr/local
_OSRELEASE=10.3-RELEASE-p26
#### Misc Poudriere ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  524288
stack size              (kbytes, -s)  65536
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
sbsize                   (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License GPLv3 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   gradio-7.1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.4.txz
[103i386-default-build-as-user-job-14] Installing pkg-1.10.4...
[103i386-default-build-as-user-job-14] Extracting pkg-1.10.4: .......... done
===>   gradio-7.1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of gradio-7.1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv3 accepted by the user
=> haecker-felix-gradio-v7.1_GH0.tar.gz doesn't seem to exist in 
/portdistfiles/.
=> Attempting to fetch 
https://codeload.github.com/haecker-felix/gradio/tar.gz/v7.1?dummy=/haecker-felix-gradio-v7.1_GH0.tar.gz
haecker-felix-gradio-v7.1_GH0.tar.gz                     0  B    0  Bps
===> Fetching all distfiles required by gradio-7.1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by gradio-7.1 for building
=> SHA256 Checksum OK for haecker-felix-gradio-v7.1_GH0.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by gradio-7.1 for building
===>  Extracting for gradio-7.1
=> SHA256 Checksum OK for haecker-felix-gradio-v7.1_GH0.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for gradio-7.1
===========================================================================
=======================<phase: build-depends  >============================
===>   gradio-7.1 depends on executable: meson - not found
===>   Installing existing package /packages/All/meson-0.44.0.txz
[103i386-default-build-as-user-job-14] Installing meson-0.44.0...
[103i386-default-build-as-user-job-14] `-- Installing ninja-1.8.2,2...
[103i386-default-build-as-user-job-14] |   `-- Installing python27-2.7.14_1...
[103i386-default-build-as-user-job-14] |   | `-- Installing 
gettext-runtime-0.19.8.1_1...
[103i386-default-build-as-user-job-14] |   |   `-- Installing indexinfo-0.3.1...
[103i386-default-build-as-user-job-14] |   |   `-- Extracting indexinfo-0.3.1: 
.... done
[103i386-default-build-as-user-job-14] |   | `-- Extracting 
gettext-runtime-0.19.8.1_1: .......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing libffi-3.2.1_2...
[103i386-default-build-as-user-job-14] |   | `-- Extracting libffi-3.2.1_2: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing readline-7.0.3_1...
[103i386-default-build-as-user-job-14] |   | `-- Extracting readline-7.0.3_1: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Extracting python27-2.7.14_1: 
.......... done
[103i386-default-build-as-user-job-14] `-- Extracting ninja-1.8.2,2: ....... 
done
[103i386-default-build-as-user-job-14] `-- Installing py36-setuptools-38.5.1...
[103i386-default-build-as-user-job-14] |   `-- Installing python36-3.6.4...
[103i386-default-build-as-user-job-14] |   `-- Extracting python36-3.6.4: 
.......... done
[103i386-default-build-as-user-job-14] `-- Extracting py36-setuptools-38.5.1: 
.......... done
[103i386-default-build-as-user-job-14] Extracting meson-0.44.0: .......... done
Message from python27-2.7.14_1:

===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

===========================================================================
Message from python36-3.6.4:

===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

<snip>
[103i386-default-build-as-user-job-14] |   `-- Installing gnutls-3.5.17...
[103i386-default-build-as-user-job-14] |   | `-- Installing gmp-6.1.2...
[103i386-default-build-as-user-job-14] |   | `-- Extracting gmp-6.1.2: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing libidn2-2.0.4...
[103i386-default-build-as-user-job-14] |   |   `-- Installing 
libunistring-0.9.8...
[103i386-default-build-as-user-job-14] |   |   `-- Extracting 
libunistring-0.9.8: .......... done
[103i386-default-build-as-user-job-14] |   | `-- Extracting libidn2-2.0.4: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing libtasn1-4.13...
[103i386-default-build-as-user-job-14] |   | `-- Extracting libtasn1-4.13: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing nettle-3.4...
[103i386-default-build-as-user-job-14] |   | `-- Extracting nettle-3.4: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing p11-kit-0.23.9...
[103i386-default-build-as-user-job-14] |   | `-- Extracting p11-kit-0.23.9: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing trousers-0.3.14_2...
[103i386-default-build-as-user-job-14] |   |   `-- Installing 
tpm-emulator-0.7.4_2...
===> Creating groups.
Creating group '_tss' with gid '601'.
===> Creating users
Creating user '_tss' with uid '601'.
[103i386-default-build-as-user-job-14] |   |   `-- Extracting 
tpm-emulator-0.7.4_2: ......... done
===> Creating groups.
Using existing group '_tss'.
===> Creating users
Using existing user '_tss'.
[103i386-default-build-as-user-job-14] |   | `-- Extracting trousers-0.3.14_2: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Extracting gnutls-3.5.17: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Installing 
gsettings-desktop-schemas-3.18.1...
[103i386-default-build-as-user-job-14] |   | `-- Installing 
cantarell-fonts-0.0.25...
[103i386-default-build-as-user-job-14] |   | `-- Extracting 
cantarell-fonts-0.0.25: ...... done
[103i386-default-build-as-user-job-14] |   `-- Extracting 
gsettings-desktop-schemas-3.18.1: .......... done
[103i386-default-build-as-user-job-14] |   `-- Installing libgcrypt-1.8.2...
[103i386-default-build-as-user-job-14] |   | `-- Installing libgpg-error-1.27...
[103i386-default-build-as-user-job-14] |   | `-- Extracting libgpg-error-1.27: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Extracting libgcrypt-1.8.2: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Installing libproxy-0.4.12...
[103i386-default-build-as-user-job-14] |   `-- Extracting libproxy-0.4.12: 
.......... done
[103i386-default-build-as-user-job-14] `-- Extracting glib-networking-2.50.0: 
.......... done
[103i386-default-build-as-user-job-14] `-- Installing sqlite3-3.21.0_1...
[103i386-default-build-as-user-job-14] `-- Extracting sqlite3-3.21.0_1: 
.......... done
[103i386-default-build-as-user-job-14] Extracting libsoup-2.54.1: .......... 
done
Message from ca_root_nss-3.35_1:

********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-0.3.14_2:

To run tcsd automatically, add the following line to /etc/rc.conf:

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

If you want to use tcsd with software TPM emulator, use the following
configuration in /etc/rc.conf:

tcsd_enable="YES"
tcsd_mode="emulator"
tpmd_enable="YES"

To use TPM, add your_account to '_tss' group like following:

# pw groupmod _tss -m your_account
===>   gradio-7.1 depends on shared library: libsoup-2.4.so - found 
(/usr/local/lib/libsoup-2.4.so)
===>   Returning to build of gradio-7.1
===>   gradio-7.1 depends on shared library: libjson-glib-1.0.so - not found
===>   Installing existing package /packages/All/json-glib-1.2.8.txz
[103i386-default-build-as-user-job-14] Installing json-glib-1.2.8...
[103i386-default-build-as-user-job-14] `-- Installing 
gobject-introspection-1.50.0,1...
[103i386-default-build-as-user-job-14] |   `-- Installing python2-2_3...
[103i386-default-build-as-user-job-14] |   `-- Extracting python2-2_3: ...... 
done
[103i386-default-build-as-user-job-14] `-- Extracting 
gobject-introspection-1.50.0,1: .......... done
[103i386-default-build-as-user-job-14] Extracting json-glib-1.2.8: .......... 
done
===>   gradio-7.1 depends on shared library: libjson-glib-1.0.so - found 
(/usr/local/lib/libjson-glib-1.0.so)
===>   Returning to build of gradio-7.1
===>   gradio-7.1 depends on shared library: libsqlite3.so - found 
(/usr/local/lib/libsqlite3.so)
===>   gradio-7.1 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   gradio-7.1 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   gradio-7.1 depends on shared library: libcairo.so - found 
(/usr/local/lib/libcairo.so)
===>   gradio-7.1 depends on shared library: libgdk_pixbuf-2.0.so - found 
(/usr/local/lib/libgdk_pixbuf-2.0.so)
===>   gradio-7.1 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   gradio-7.1 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   gradio-7.1 depends on shared library: libgtk-3.so - not found
===>   Installing existing package /packages/All/gtk3-3.22.15_2.txz
[103i386-default-build-as-user-job-14] Installing gtk3-3.22.15_2...
[103i386-default-build-as-user-job-14] `-- Installing 
adwaita-icon-theme-3.22.0...
[103i386-default-build-as-user-job-14] `-- Extracting 
adwaita-icon-theme-3.22.0: .......... done
[103i386-default-build-as-user-job-14] `-- Installing at-spi2-atk-2.24.0...
[103i386-default-build-as-user-job-14] |   `-- Installing at-spi2-core-2.24.0...
[103i386-default-build-as-user-job-14] |   | `-- Installing libXtst-1.2.3...
[103i386-default-build-as-user-job-14] |   |   `-- Installing 
recordproto-1.14.2...
[103i386-default-build-as-user-job-14] |   |   `-- Extracting 
recordproto-1.14.2: .... done
[103i386-default-build-as-user-job-14] |   | `-- Extracting libXtst-1.2.3: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Extracting at-spi2-core-2.24.0: 
.......... done
[103i386-default-build-as-user-job-14] `-- Extracting at-spi2-atk-2.24.0: 
.......... done
[103i386-default-build-as-user-job-14] `-- Installing colord-1.2.12...
[103i386-default-build-as-user-job-14] |   `-- Installing argyllcms-1.9.2_2...
[103i386-default-build-as-user-job-14] |   | `-- Installing 
libXScrnSaver-1.2.2_3...
[103i386-default-build-as-user-job-14] |   |   `-- Installing 
scrnsaverproto-1.2.2...
[103i386-default-build-as-user-job-14] |   |   `-- Extracting 
scrnsaverproto-1.2.2: ... done
[103i386-default-build-as-user-job-14] |   | `-- Extracting 
libXScrnSaver-1.2.2_3: .......... done
[103i386-default-build-as-user-job-14] |   `-- Extracting argyllcms-1.9.2_2: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Installing lcms2-2.9...
[103i386-default-build-as-user-job-14] |   `-- Extracting lcms2-2.9: .......... 
done
[103i386-default-build-as-user-job-14] |   `-- Installing polkit-0.113_5...
[103i386-default-build-as-user-job-14] |   | `-- Installing 
spidermonkey170-17.0.0_8...
[103i386-default-build-as-user-job-14] |   |   `-- Installing nspr-4.18...
[103i386-default-build-as-user-job-14] |   |   `-- Extracting nspr-4.18: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Extracting 
spidermonkey170-17.0.0_8: .......... done
===> Creating groups.
Creating group 'polkitd' with gid '565'.
===> Creating users
Creating user 'polkitd' with uid '565'.
[103i386-default-build-as-user-job-14] |   `-- Extracting polkit-0.113_5: 
........ done
===> Creating groups.
Creating group 'colord' with gid '970'.
===> Creating users
Creating user 'colord' with uid '970'.
[103i386-default-build-as-user-job-14] `-- Extracting colord-1.2.12: .......... 
done
[103i386-default-build-as-user-job-14] `-- Installing cups-2.2.6...
[103i386-default-build-as-user-job-14] |   `-- Installing avahi-app-0.6.31_6...
[103i386-default-build-as-user-job-14] |   | `-- Installing dbus-glib-0.108...
[103i386-default-build-as-user-job-14] |   | `-- Extracting dbus-glib-0.108: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing gdbm-1.13_1...
[103i386-default-build-as-user-job-14] |   | `-- Extracting gdbm-1.13_1: 
.......... done
[103i386-default-build-as-user-job-14] |   | `-- Installing gnome_subr-1.0...
[103i386-default-build-as-user-job-14] |   | `-- Extracting gnome_subr-1.0: . 
done
[103i386-default-build-as-user-job-14] |   | `-- Installing libdaemon-0.14_1...
[103i386-default-build-as-user-job-14] |   | `-- Extracting libdaemon-0.14_1: 
.......... done
===> Creating groups.
Creating group 'avahi' with gid '558'.
===> Creating users
Creating user 'avahi' with uid '558'.
[103i386-default-build-as-user-job-14] |   `-- Extracting avahi-app-0.6.31_6: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Installing libpaper-1.1.24.4...
[103i386-default-build-as-user-job-14] |   `-- Extracting libpaper-1.1.24.4: 
.......... done
===> Creating groups.
Creating group 'cups' with gid '193'.
===> Creating users
Creating user 'cups' with uid '193'.
[103i386-default-build-as-user-job-14] `-- Extracting cups-2.2.6: .......... 
done
[103i386-default-build-as-user-job-14] `-- Installing libepoxy-1.4.3...
[103i386-default-build-as-user-job-14] `-- Extracting libepoxy-1.4.3: 
.......... done
[103i386-default-build-as-user-job-14] `-- Installing librsvg2-2.40.17...
[103i386-default-build-as-user-job-14] |   `-- Installing libcroco-0.6.11...
[103i386-default-build-as-user-job-14] |   `-- Extracting libcroco-0.6.11: 
.......... done
[103i386-default-build-as-user-job-14] |   `-- Installing libgsf-1.14.41...
[103i386-default-build-as-user-job-14] |   `-- Extracting libgsf-1.14.41: 
.......... done
[103i386-default-build-as-user-job-14] `-- Extracting librsvg2-2.40.17: 
.......... done
[103i386-default-build-as-user-job-14] Extracting gtk3-3.22.15_2: .......... 
done
===>   gradio-7.1 depends on shared library: libgtk-3.so - found 
(/usr/local/lib/libgtk-3.so)
===>   Returning to build of gradio-7.1
===>   gradio-7.1 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===>   gradio-7.1 depends on shared library: libgstreamer-1.0.so - found 
(/usr/local/lib/libgstreamer-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for gradio-7.1
The Meson build system
Version: 0.44.0
Source dir: /wrkdirs/usr/ports/audio/gradio/work/gradio-7.1
Build dir: /wrkdirs/usr/ports/audio/gradio/work/gradio-7.1/_build
Build type: native build
Project name: gradio

Meson encountered an error in file meson.build, line 1, column 0:
Could not execute Vala compiler "valac"

A full log can be found at 
/wrkdirs/usr/ports/audio/gradio/work/gradio-7.1/_build/meson-logs/meson-log.txt
===>  Script "configure" failed unexpectedly.
Please report the problem to ar...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/audio/gradio/work/gradio-7.1/_build/meson-logs/meson-log.txt"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/audio/gradio
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to